ISCS#FEP - Feature #1626

BSI0CCTVII
09/08/2021 03:38 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/08/2021
09/08/2021
100%

4.00 hours
0.00 hour

Description

History

#1 - 09/08/2021 03:39 PM - yanwei li

- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#2 - 09/09/2021 02:18 PM - yanwei li
